<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active" aria-current="page" href="preinsc" routerlink="/preinsc">
                <i class="bi bi-people-fill me-1"></i>
                1 ere inscription
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-bold" href="reinsc" routerlink="/reinsc" >
                <i class="bi bi-shield-lock-fill me-1"></i>
               Reisncription annuelle
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
      <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
        <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Accueil</a></li>
            <li class="breadcrumb-item active">Mes inscriptions</li>
            <li class="breadcrumb-item active" aria-current="page">1 ere inscription</li>
          </ol>
        </nav>
  
        
            
  
  
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
              <span data-feather="calendar"></span>
              This week
            </button> -->
        </div>
        
      <h2> Félicitation pour votre admission </h2><br>
      <h4>Voici les informations concernant votre premiére inscription:</h4>
    
      <input class="form-control" type="text" value="1 ANNEE DOCTORALE : Admis" aria-label="Disabled input example" disabled readonly><br> 
      <input class="form-control" type="text" value="LABORATOIRE : Mathematique et Informatique" aria-label="Disabled input example" disabled readonly><br> 
      <input class="form-control" type="text" value="FACULTE: FACULTE DE SCIENCES AIN CHOCK" aria-label="Disabled input example" disabled readonly><br>
      <input class="form-control" type="text" value="DIRECTEUR THESE : " aria-label="Disabled input example" disabled readonly><br>
      <input class="form-control" type="text" value="CODIRECTEUR THESE : " aria-label="Disabled input example" disabled readonly><br>
      <input class="form-control" type="text" value="DIRECTEUR LABORATOIRE : " aria-label="Disabled input example" disabled readonly><br>
      <input class="form-control" type="text" value="ANNEE UNIVERSITAIRE :2022/2023 " aria-label="Disabled input example" disabled readonly><br>
      <input class="form-control" type="text" value="DATE D'INSCRIPTION :02-09-2022 " aria-label="Disabled input example" disabled readonly><br>
      </main>
    </div>
  
  </div>